.newsletter {
    position: relative;
}

.newsletterWraper .form-check .errMsg {
    top: 25px;
}

.newsletter picture img {
    display: block;
    width: 100%;
    height: auto;
}

.newsletterWraper {
    /* position: absolute;
    top: 56px;
    width: 100%;
    left: 0px;
    padding: 0 24px; */
}

.newsletterWraper h2 {
    padding: 0 4rem;
}

.newsletterWraper form {
    margin-top:32px;
}

.contactSection .newsletterWraper form {
    margin-top: 0px;
}


.newsletterWraper input.form-control {
    background: transparent;
    border: none;
    text-align: left;
    width: 100%;
    height: 40px;
    display: block;
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 24px;
    font-family: 'AkhandGujarati-Bold';
    margin: 0;
}

    .newsletterWraper input.form-control::placeholder {
        /*   color: #A27436;*/
        color: #AB8D85;
    }
footer .newsletterWraper input.form-control::placeholder {
    color: #A27436;
}
.privacyPolicyContainer {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
    border-top: 1px solid rgba(55, 103, 116, 0.5 );
    
}
    .privacyPolicyContainer ul {
        display:flex;
        justify-content:flex-start;
        list-style:none;
        flex:0 0 60%;
        max-width:60%;
    }
        .privacyPolicyContainer ul:last-child {
            flex: 0 0 40%;
            max-width: 40%;
            justify-content: flex-end;
        }
        .privacyPolicyContainer ul:first-child > li {
            margin-right: 2%;
            
        }
        .privacyPolicyContainer ul > li > a {
            color: #376774;
            font-family: latoxregular;
        }
        .privacyPolicyContainer ul:first-child li > a {
            text-decoration:underline;
        }
        /* .newsletterWraper input.form-control.mailinput{
    margin-bottom: 0;
} */
        .newsletterWraper .form-check {
            margin: 16px 0 48px 0;
        }

.newsletterWraper button {
    background: transparent;
    border: none;
    width: 100%;
    cursor:pointer;
}

.newsletterWraper .form-group {
    position: relative;
}

.newsletterWraper .form-group img {
    position: absolute;
    left: 0;
    bottom: 14px;
    width: 100%;
}

.newsletterWraper .form-check label {
    font-size: 14px;
    font-family: 'AkhandGujarati-Bold';

}
/*BY A Start*/
.newsletterWraper .form-check label img {
    width:21px;
}
/*BY A End*/
.newsletterWraper .form-check-label {
    /* margin-left: 16px;*/
    /*BY A Start*/
    margin-left: 10px;
    /*BY A End*/
}

.newsletterWraper .form-check {
    display: flex;
}


.newsletterWraper input[type="checkbox"][id^="myCheckbox"] {
    display: none;
}

.newsletterWraper label {
    position: relative;
    cursor: pointer;
}

.newsletterWraper label:before {
    content: " ";
    display: block;
    z-index: 9;
    position: absolute;
    top: -8px;
    left: 1px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
}



.newsletterWraper :checked+label {
    border-color: #ddd;
}

.newsletterWraper :checked+label:before {
    content: url('../images/newsletterTick.svg');
    transform: scale(0.89);

}

.newsletterWraper :checked+label img {
    transform: scale(0.9);
    z-index: -1;
}
.footer {
    position: relative;
    background: #45A4B8;
    /*padding: 120px 0px;*/
    /*BY A Start*/
    padding: 60px 0px;
    /*BY A End*/
}
.footer picture img{
    display: block;
}

/* .footerNav {
    position: absolute;
    top: 56px;
    width: 100%;
    left: 0px;
    padding: 0 24px;
} */
/*BY A Start*/
.socialLink ul li a {
    display:inline-block;
}
.socialLink ul li a img {
    display:block;
}
/*BY A End*/
.footerLogo {
    text-align: center;
    flex: 0 0 30%;
    margin-bottom:32px;
}
.footerLogo h3 {
    color: var(--btnColor);
    font-size: 32px;
    line-height: 48px;
    font-family: 'AkhandGujarati-Black';
    /* margin: 16px 0 8px 0;*/
    /*BY A Start*/
    margin: 10px 0 8px 0;
    /*BY A End*/
}

.footerLogo p {
    line-height: 23px;
    font-size: 18px;
    margin-bottom: 16px;
    font-family: 'AkhandGujarati-Bold';
    padding: 0px 3rem;
}

.socialLink ul{
    display: flex;
    padding: 0px 7rem;
}

.socialLink ul li{
    list-style: none;
    margin-right: 18px;
    position:relative;
    /*flex:0 0 48px;*/

}

.socialLink a{
    position:relative;
    transition:all 0.3s ease-in-out;
}

.socialLink img {
    transition: all 0.3s ease-in-out;
}
.socialLink img.hover,
.socialLink img.clicked {
    opacity: 0;
    position:absolute;
    top:0;
}

.socialLink a:hover img.hover {
    opacity:1;
}

.socialLink a:active img.default,
.socialLink a:active img.hover,
.socialLink a:hover img.default,
.socialLink a:hover img.clicked {
    opacity:0;
}

.socialLink a:active img.clicked {
    opacity:1;
}

.socialLink ul li:last-child {
    margin-right: 0;
}

.socialLink ul li img {
    height: 42px;
    width: 42px;
    transition: all 0.3s ease-in-out;
}
.allfooterWidget {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 0px;
    flex: 0 0 55%;
    padding-bottom:30px;
}
.footerWidget {
    flex: 0 0 34%;
    max-width: 34%;
    margin-bottom: 40px;
}
    .footerWidget h3 {
        font-size: 28px;
        line-height: 42px;
        font-family: 'AkhandGujarati-Black';
        margin-bottom: 8px;
        color: #210000;
    }

.footerWidget ul li{
    list-style: none;
    margin-bottom: 4px;
}
.mobileNav .footerWidget ul li {
    margin-bottom: 16px;
}
.footerWidget ul li span{
    color: #F0C15A;
    font-size: 12px;
    line-height: 18px;
}
.footerWidget ul li a{
    font-size: 20px;
    line-height: 30px;
    color: var(--btnColor);
    text-decoration: none;
    font-family: 'AkhandGujarati-Extrabold';
}
.allfooterWidget .footerWidget:last-child {
    margin-bottom: 0;
}

.newsletter {
    background: #F0C15A;
    /*padding: 56px 0 104px 0;*/
    /*BY A Start*/
    padding: 48px 0 48px 0;
    /*BY A End*/
}
    /*BY A Start*/
    .newsletter .container {
        z-index:9;
        position:relative;
    }
    /*BY A End*/

    .newsletter::after {
        background-image: url(../images/newsletterBackground.svg);
        position: absolute;
        content: '';
        height: 73px;
        width: 100%;
        top: -14px;
        right: 0;
        background-repeat: no-repeat;
    }
.footer::after {
    background-image: url(../images/footerBackgroundDesktop.svg);
    position: absolute;
    content: '';
    height: 73px;
    width: 100%;
    top: -20px;
    right: 0;
    z-index: 9;
    background-size:cover;
    background-repeat: no-repeat;
}

.footerBrik::before {
    background-image: url(../images/footerBrik.svg);
    position: absolute;
    content: '';
    height: 40px;
    width: 100%;
    bottom: 0;
    background-size: 50px;
}



@media screen and (min-width: 992px) {
    .removeHeaderLine footer {
        padding-top: 80px;
        background: #f6e3d3;
    }


    .contact .newsletterWraper textarea.form-control {
        font-size: 24px;
    }

    footer {
        margin-top: 80px;
        background: #fdecdf;
    }
    .newsletterFlex {
        display: flex;
    }
    .footerBrik::before {
        background-image: url(../images/footerBrik.svg);
        position: absolute;
        content: '';
        height:38px;
        width: 100%;
        bottom:0px;
        background-size: 74px;
        background-size: inherit;
    }
    .newsletterWraper .form-check {
        position: absolute;
    }

    .newsletterWraper .form-group {
        width: 289px;
    }

    .newsletterWraper .form-group.emailInput {
        margin: 0 134px 0 72px;
    }

    .newsletterWraper h2 {
        padding: 0;
        text-align: left;
        line-height:76px;
    }

    .newsletterWraper input.form-control {
        font-size: 24px;
        line-height: 36px;
        text-align: left;
    }

    .newsletterWraper .form-check {
        margin: 66px 0 48px 0;
    }

    .newsletterWraper {
        left: auto;
        width: auto;
    }

    .newsletterWraper .form-group img {
        width: 100%;
    }

        .newsletterWraper .form-check label {
            font-size: 16px;
            line-height: 24px;
            color: #210000;
        }

    .newsletterWraper .form-check {
        display: flex;
        align-items: center;
    }


    .newsletterStrip::after {
        background-image: url(../images/newsletterStrip.svg);
        position: absolute;
        content: '';
        height: 380px;
        width: 150px;
        top: -67px;
        right: 35px;
        background-repeat: no-repeat;
        z-index: 9;
        background-size: contain;
    }
    .footerIntro {
        display: flex;
        justify-content: space-between;
    }
    .footerWidget {
        flex: 0 0 32%;
        max-width: 32%;
        margin-bottom: 40px;
    }
    .allfooterWidget{
        margin-top: 0;
    }
    .footerLogo{
        text-align: left;
    }

    .footerLogo p{
        padding: 0 10rem 0 0;
    }
    .socialLink ul {
        display: flex;
        padding: 0px;
    }
    .footerFlexLogo{
        display: flex;
        align-items:center;
    }
        .footerFlexLogo img {
            margin-right: 24px;
            width: 110px;
            margin-top: 0;
        }
    .footerFlexLogo h3{
        font-size: 38px;
        line-height: 111px;
        margin: 0px 0 8px 0;
    }
    .footerLogo p {
        line-height: 30px;
        font-size: 22px;
        padding: 0 0rem 0 0;
        margin-bottom: 48px;
    }
    .socialLink ul li img {
        /*height: 60px;
        width: 60px;*/
        width:100%;
        height:auto;
    }
    .footerWidget h3 {
        font-size: 28px;
        line-height: normal;
        margin-bottom: 26px;
    }
    .footerWidget ul li a {
        font-size: 24px;
        line-height: 42px;
        transition:0.5s all;
    }
        .footerWidget ul li a:hover {
            color: var(--linkColor);
        }
    .footerWidget ul li span {
        color: #F0C15A;
        font-size: 18px;
        line-height: 18px;
    }

    .footer {
        position: relative;
        background: #45A4B8;
        padding: 80px 0 70px 0;
        color: var(--btnColor);
        margin-bottom: 0;
        font-family: 'AkhandGujarati-Semibold';
    }
    /*BY A Start*/
    .newsletter {
        padding: 56px 0 104px 0;
    }
    /*BY A End*/
}



@media screen and (max-width: 1366px) { 

    .newsletterWraper input.form-control {
        font-size: 24px;
        line-height: normal;
    }
    .newsletterWraper .form-group img {
          bottom: 20px;       
    }
    .newsletter .container 
    .newsletterWraper form {
        margin-top: 6px;
    }
    .newsletterWraper .form-check {
         margin: 67px 0 48px 0;
    }
    .footerWidget h3 {
        font-size: 28px;
        line-height: normal;
    }
    .footerFlexLogo h3 {
         font-size: 38px;      
        line-height: normal;
         margin-bottom: 24px;     
    }
    .newsletterStrip::after{
        height: 300px;
    }
    .footerWidget ul li a {
        font-size: 24px;
        line-height: normal;
    }
    .footerLogo p{
        margin-bottom: 24px;
    }
    .socialLink ul li img {
        width: 100%;
        height: auto;
    }
    
    
}
/*BY A Start*/
@media screen and (max-width: 992px) {

    .about.contact .sectionHeading {
        margin-bottom:0px;
    }

    .newsletterWraper .form-group img {
        bottom: 0px;
    }

    .newsletterWraper .form-check {        
        margin: 28px 0 35px 0;
        position:relative;
        
    }

    .footerFlexLogo h3 {       
        font-size: 32px;
        line-height: normal;
        margin-bottom: 15px;        
    }
    .footerWidget ul li a {
        font-size: 20px;
    }
    .allfooterWidget .footerWidget:last-child{
        padding-right:0px;
    }
    .navigation.showHeader .allfooterWidget .footerWidget:last-child {
        display:none;
    }
    .navigation .footerWidget {
        flex:0 0 100%;
        max-width:100%;
        padding-right:0px;
        text-align:center;
        display:flex;
        justify-content:center;
        align-items:center;
    }
    .mobileInnerLogo img {
        max-width:150px;
    }
    .footerWidget {
        flex: 0 0 50%;
        max-width: 50%;
        padding-right: 10px;
        margin-bottom: 24px;
    }
    .footer {
        padding-bottom:70px;
    }

    .newsletterFlex .form-group {
        position:relative;
        margin-bottom:26px;
    }
    .newsletterFlex .form-group .errMsg {
        position:absolute;
        bottom:-25px;
    }

    .newsletterWraper input.form-control {
        font-size: 20px;
        line-height: 40px;
        min-height: 48px;
    }
    .socialLink {
        display:flex;
        justify-content:center;
    }
    .socialLink ul {
        justify-content: center;
        max-width: 100%;
        padding:0px;
    }
    .footerWidget h3 {
        font-size: 25px;
    }
    .privacyPolicyContainer {
        flex-wrap:wrap;
        justify-content:center;
    }
        .privacyPolicyContainer ul,
        .privacyPolicyContainer ul:last-child {
            flex: 0 0 100%;
            max-width: 100%;
            justify-content:center;
        }
        .privacyPolicyContainer ul > li:last-child {
            margin-right:0px;
        }
        .privacyPolicyContainer ul:first-child {
            margin-bottom:5px;
        }
            
}
/*BY A End*/